Bug 619762 - openssl speed cmd fails on FIPS enabled machine
openssl speed cmd fails on FIPS enabled machine
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssl (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomas Mraz
BaseOS QE Security Team
:
Depends On:
Blocks: 1009027
  Show dependency treegraph
 
Reported: 2010-07-30 09:19 EDT by Miroslav Vadkerti
Modified: 2013-09-17 10:12 EDT (History)
5 users (show)

See Also:
Fixed In Version: openssl-1.0.0-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1009027 (view as bug list)
Environment:
Last Closed: 2011-05-19 07:47:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Tomas Mraz 2010-08-02 02:26:47 EDT
Does the error happen also with other more meaningful commands such as openssl rsa/rsagen/smime or others?
Comment 2 Miroslav Vadkerti 2010-08-02 02:57:17 EDT
This happens only to speed command, adjusting summary. Other commands seem to be working as expected. Lowering priority to medium, speed command malfunction is not critical.
Comment 3 Tomas Mraz 2010-08-02 08:30:56 EDT
Cleaning the blocker flag - no regression.
Comment 6 errata-xmlrpc 2011-05-19 07:47:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0677.html

Note You need to log in before you can comment on or make changes to this bug.